<!DOCTYPE html>
<html lang="en">

{% load static %}

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'home/style.css' %}">
    <title>Profilku</title>
    <style>
    table {
        border-collapse: collapse;
        margin-left : auto;
        margin-right : auto;
        padding-top: 20px;
      }
      
      table, td {
        border: 1px solid black;
        font-size: 25 px;

      }
      
    body {
        background-image: url("static/paper.jpg");
        background-repeat: repeat;

    }
    
    img {
        display : block;
        margin : 0 auto;
        width : 120px;
        height : 160px;
    }
    </style>
</head>
<body>
    
    <h1>Profilku</h1>
    <img src="/static/aji.jpg" alt="foto saya"> </img>
    <br>
    <div style : ></div>
    <table>
        <tr>
            <td>Nama</td><td>Aji Putra Pamungkas</td>
        </tr>
        <tr>
            <td>NPM</td><td>1906398736</td>
        </tr>
        <tr>
            <td>Tempat/Tanggal Lahir</td><td>Tangerang, 25 Juni 2001</td>
        </tr>
        <tr>
            <td>Tempat Kuliah</td><td>Universitas Indonesia</td>
        </tr>
        <tr>
            <td>Jurusan</td><td>Ilmu Komputer</td>
        </tr>
        <tr>
            <td>Hobi</td><td>Nonton Anime</td>
        </tr>
        <tr>
            <td>Deskripsi tentang saya</td><td>Suka jus melon tapi tidak suka buah melon</td>
        </tr>   
    </table>

    

    
</body>
</html>